.pid-0612cc36-7f7d-4211-9264-d016c693b808{position:absolute;width:100%} 
@media screen and (max-width: 768px){
    /*.pid-0612cc36-7f7d-4211-9264-d016c693b808{position:relative;} */
}

.pid-0612cc36-7f7d-4211-9264-d016c693b808 .gp-header15 .gp-top .gp-logo{
    max-width:476px;
}

.pid-0612cc36-7f7d-4211-9264-d016c693b808 .gp-header15 .gp-top .gp-logo {
    padding-left:44px;
    padding-right:44px;
}

.pid-3d223872-eab8-480c-8cfd-78a4a4dc2a80{}

.page-list24{position:relative;padding:36px 0 0 0;}
.page-list24::before{
    content:"";
    width:100%;
    height:444px;
    position:absolute;
    background:#ffffff;
    z-index:-1;
    top:0;
}



.pid-3d223872-eab8-480c-8cfd-78a4a4dc2a80{position:relative;}

.pid-3d223872-eab8-480c-8cfd-78a4a4dc2a80::after{
    content:"";
    display:block;
    width:100%;
    height:444px;
    position:absolute;
    background:#f0f3f7;
    top:-61px;
    z-index:-999;
}


